<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Expediente</title>

    <style>
      @page{
        margin: 2.0cm;
      }

      #header{
        position: fixed;
        top: -1.5cm;
        left: 0cm;
      }

      .imgHeader{
        float: left;
        width: 2.5cm;
      }
      .infoHeader{
        text-align: center;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-size: 13px;
      }


      .fecha{
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-size: 13px;
        text-align: right;
      }
      
      .registro-info{
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-size: 13px;
        text-align: left;
        line-height: 105%;
      }


    </style>

</head>
<body>
  <div id="header">
    <img class="imgHeader" src="{{public_path('img/brand/blue.png')}}" alt="">
  </div>
  <div class="infoHeader">
    <h2>Expediente Oftalmológico-Optométrico</h2>
  </div>
  <div class="fecha">
    <p><strong>Fecha:</strong> {{ $specialties->updated_at }}</p>
  </div>

  <div class="registro-info">
    <p><strong>No. EXPEDIENTE:</strong> {{ $specialties->id }}</p>
    <p><strong>PACIENTE:</strong> {{ $specialties->name }}</p>
    <p> <strong>EDAD:</strong> {{ $specialties->edad }} Años.</p>
    <p><strong>ANTECEDENTES PATOLOGICOS:</strong> {{ $specialties->antecentesPatologicos }}</p>
    <p><strong>ANTECEDENTES OFTALMOLÓGICOS U OPTOMÉTRICOS:</strong> {{ $specialties->antecentesOftalmicos }}</p>
    <p><strong>ALERGIAS:</strong> {{ $specialties->alergias }}</p>
    <p><strong>MOTIVO DE CONSULTA:</strong> {{ $specialties->motivoConsulta }}</p>
    <P><strong>AGUDEZA VISUAL:</strong></P>
    <p><strong>OD. EST.</strong> </p>
    <p> {{ $specialties->agudezaVisual }} {{ $specialties->agudezaVisualODEST }}</p> 
    <p><strong>OI. EST.</strong> </p>
    <p> {{ $specialties->agudezaVisualOI }} {{ $specialties->agudezaVisualOIEST }}</p> 
    <p><strong>MOVIMIENTOS OCULARES:</strong> {{ $specialties->movOculares }}</p> 
    <P><strong>AUTOREFRACCION:</strong></P>
    <P><strong> O.D. </strong></P>
    <P><strong>Esf.  &nbsp;&nbsp;&nbsp; Cil. &nbsp;&nbsp;&nbsp; Eje &nbsp;&nbsp;&nbsp; Add.</strong></P>
    <p>{{ $specialties->autorefraccion }} &nbsp; {{ $specialties->autorefraccionODcilindro }} &nbsp; {{ $specialties->autorefraccionODeje }} &nbsp;&nbsp; {{ $specialties->autorrefraccionadd }}</p>
    <P><strong> O.I. </strong></P>
    <P><strong>Esf.  &nbsp;&nbsp;&nbsp; Cil. &nbsp;&nbsp;&nbsp; Eje &nbsp;&nbsp;&nbsp; Add.</strong></P>
    <p>{{ $specialties->autorefraccionOIesfera }} &nbsp; {{ $specialties->autorefraccionOIcilindro }} &nbsp; {{ $specialties->autorefraccionOIeje }} &nbsp;&nbsp; {{ $specialties->autorrefraccionaddOI }}</p>
    <P><strong>QUERATOMETRIAS:</strong></P>
    <p><strong>OD.</strong> {{ $specialties->queratometrias }}</p> 
    <p><strong>OI.</strong> {{ $specialties->queratometriasOI }}</p> 
    <P><strong>REFRACCION:</strong></P>
    <P><strong> O.D. </strong></P>
    <P><strong>Esf.  &nbsp;&nbsp;&nbsp; Cil. &nbsp;&nbsp;&nbsp; Eje &nbsp;&nbsp;&nbsp; Add.</strong></P>
    <p>{{ $specialties->refraccionODesfera }} &nbsp; {{ $specialties->refraccionODcilindro }} &nbsp; {{ $specialties->refraccionODeje }} &nbsp;&nbsp; {{ $specialties->refraccionadd }}</p>
    <P><strong> O.I. </strong></P>
    <P><strong>Esf.  &nbsp;&nbsp;&nbsp; Cil. &nbsp;&nbsp;&nbsp; Eje &nbsp;&nbsp;&nbsp; Add.</strong></P>
    <p>{{ $specialties->refraccionOIesfera }} &nbsp; {{ $specialties->refraccionOIcilindro }} &nbsp; {{ $specialties->refraccionOIeje }} &nbsp;&nbsp; {{ $specialties->refraccionaddOI }}</p>
    <br>
    <br>
        <br>
    <P><strong>TIPO DE LENTE Y TRATAMIENTO:</strong></P>
    <p>{{ $specialties->refraccion }}</p> 
    <P><strong>ANEXOS:</strong></P>
    <p><strong>OD.</strong> {{ $specialties->anexosOD }}</p> 
    <P><strong>BIOMICROSCOPIA:</strong></P>
    <p><strong>OD.</strong> {{ $specialties->biomicroscopia }}</p> 
    <p><strong>OI.</strong> {{ $specialties->biomicroscopiaOI }}</p> 
    <P><strong>FONDO DE OJO</strong></P>
    <p><strong>OD.</strong> {{ $specialties->fondoOjo }}</p> 
    <p><strong>OI.</strong> {{ $specialties->fondoOjoOI }}</p>
    <p><strong>DIAGNOSTICO</strong> {{ $specialties->diagnostico }}</p>

    <!-- Agrega más campos según tus necesidades -->
</div>
    
</body>
</html>