<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Expediente</title>

    <style>
      @page{
        margin: 2.0cm;
      }

      #header{
        position: fixed;
        top: -1.5cm;
        left: 0cm;
      }

      .imgHeader{
        float: left;
        width: 2.5cm;
      }
      .infoHeader{
        text-align: center;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-size: 13px;
      }


      .fecha{
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-size: 13px;
        text-align: right;
      }
      
      .registro-info{
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-size: 13px;
        text-align: left;
        line-height: 105%;
      }


    </style>

</head>
<body>
  <div id="header">
    <img class="imgHeader" src="<?php echo e(public_path('img/brand/blue.png')); ?>" alt="">
  </div>
  <div class="infoHeader">
    <h2>Expediente Oftalmológico-Optométrico</h2>
  </div>
  <div class="fecha">
    <p><strong>Fecha:</strong> <?php echo e($specialties->updated_at); ?></p>
  </div>

  <div class="registro-info">
    <p><strong>No. EXPEDIENTE:</strong> <?php echo e($specialties->id); ?></p>
    <p><strong>PACIENTE:</strong> <?php echo e($specialties->name); ?></p>
    <p> <strong>EDAD:</strong> <?php echo e($specialties->edad); ?> Años.</p>
    <p><strong>ANTECEDENTES PATOLOGICOS:</strong> <?php echo e($specialties->antecentesPatologicos); ?></p>
    <p><strong>ANTECEDENTES OFTALMOLÓGICOS U OPTOMÉTRICOS:</strong> <?php echo e($specialties->antecentesOftalmicos); ?></p>
    <p><strong>ALERGIAS:</strong> <?php echo e($specialties->alergias); ?></p>
    <p><strong>MOTIVO DE CONSULTA:</strong> <?php echo e($specialties->motivoConsulta); ?></p>
    <P><strong>AGUDEZA VISUAL:</strong></P>
    <p><strong>OD. EST.</strong> </p>
    <p> <?php echo e($specialties->agudezaVisual); ?> <?php echo e($specialties->agudezaVisualODEST); ?></p> 
    <p><strong>OI. EST.</strong> </p>
    <p> <?php echo e($specialties->agudezaVisualOI); ?> <?php echo e($specialties->agudezaVisualOIEST); ?></p> 
    <p><strong>MOVIMIENTOS OCULARES:</strong> <?php echo e($specialties->movOculares); ?></p> 
    <P><strong>AUTOREFRACCION:</strong></P>
    <P><strong> O.D. </strong></P>
    <P><strong>Esf.  &nbsp;&nbsp;&nbsp; Cil. &nbsp;&nbsp;&nbsp; Eje &nbsp;&nbsp;&nbsp; Add.</strong></P>
    <p><?php echo e($specialties->autorefraccion); ?> &nbsp; <?php echo e($specialties->autorefraccionODcilindro); ?> &nbsp; <?php echo e($specialties->autorefraccionODeje); ?> &nbsp;&nbsp; <?php echo e($specialties->autorrefraccionadd); ?></p>
    <P><strong> O.I. </strong></P>
    <P><strong>Esf.  &nbsp;&nbsp;&nbsp; Cil. &nbsp;&nbsp;&nbsp; Eje &nbsp;&nbsp;&nbsp; Add.</strong></P>
    <p><?php echo e($specialties->autorefraccionOIesfera); ?> &nbsp; <?php echo e($specialties->autorefraccionOIcilindro); ?> &nbsp; <?php echo e($specialties->autorefraccionOIeje); ?> &nbsp;&nbsp; <?php echo e($specialties->autorrefraccionaddOI); ?></p>
    <P><strong>QUERATOMETRIAS:</strong></P>
    <p><strong>OD.</strong> <?php echo e($specialties->queratometrias); ?></p> 
    <p><strong>OI.</strong> <?php echo e($specialties->queratometriasOI); ?></p> 
    <P><strong>REFRACCION:</strong></P>
    <P><strong> O.D. </strong></P>
    <P><strong>Esf.  &nbsp;&nbsp;&nbsp; Cil. &nbsp;&nbsp;&nbsp; Eje &nbsp;&nbsp;&nbsp; Add.</strong></P>
    <p><?php echo e($specialties->refraccionODesfera); ?> &nbsp; <?php echo e($specialties->refraccionODcilindro); ?> &nbsp; <?php echo e($specialties->refraccionODeje); ?> &nbsp;&nbsp; <?php echo e($specialties->refraccionadd); ?></p>
    <P><strong> O.I. </strong></P>
    <P><strong>Esf.  &nbsp;&nbsp;&nbsp; Cil. &nbsp;&nbsp;&nbsp; Eje &nbsp;&nbsp;&nbsp; Add.</strong></P>
    <p><?php echo e($specialties->refraccionOIesfera); ?> &nbsp; <?php echo e($specialties->refraccionOIcilindro); ?> &nbsp; <?php echo e($specialties->refraccionOIeje); ?> &nbsp;&nbsp; <?php echo e($specialties->refraccionaddOI); ?></p>
    <br>
    <br>
        <br>
    <P><strong>TIPO DE LENTE Y TRATAMIENTO:</strong></P>
    <p><?php echo e($specialties->refraccion); ?></p> 
    <P><strong>ANEXOS:</strong></P>
    <p><strong>OD.</strong> <?php echo e($specialties->anexosOD); ?></p> 
    <P><strong>BIOMICROSCOPIA:</strong></P>
    <p><strong>OD.</strong> <?php echo e($specialties->biomicroscopia); ?></p> 
    <p><strong>OI.</strong> <?php echo e($specialties->biomicroscopiaOI); ?></p> 
    <P><strong>FONDO DE OJO</strong></P>
    <p><strong>OD.</strong> <?php echo e($specialties->fondoOjo); ?></p> 
    <p><strong>OI.</strong> <?php echo e($specialties->fondoOjoOI); ?></p>
    <p><strong>DIAGNOSTICO</strong> <?php echo e($specialties->diagnostico); ?></p>

    <!-- Agrega más campos según tus necesidades -->
</div>
    
</body>
</html><?php /**PATH /home/mrlsspvu/public_html/resources/views/specialties/expediente.blade.php ENDPATH**/ ?>