<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    //CAMPOS DE LA TABLA
    public function up(): void
    {
        Schema::create('specialties', function (Blueprint $table) {
            $table->increments('id');
            $table->string('name');
            $table->integer('description');//este campo es de la edad
            $table->string('domicilio')->nullable();
            $table->string('antecentesPatologicos');
            $table->string('antecentesOftalmicos');
            $table->string('alergias');
            $table->string('motivoConsulta');
            $table->string('agudezaVisual');
            $table->string('movOculares');
            $table->float('autorefraccion');
            $table->float('queratometrias');
            $table->string('refraccion');
            $table->string('biomicroscopia');
            $table->string('fondoOjo');
            $table->string('plan');
            $table->string('imgDiagnosticas')->nullable();
            $table->string('usuarioModifico');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('specialties');
    }
};
