<?php $__env->startSection('title', 'Regístrate'); ?>

<?php $__env->startSection('content'); ?>
<div class="container mt--8 pb-5">
    <!-- Table -->
    <div class="row justify-content-center">
      <div class="col-lg-6 col-md-8">
        <div class="card bg-secondary shadow border-0">

          <div class="card-body px-lg-5 py-lg-5">
            <?php if($errors->any()): ?>
                    <div class="text-center text-muted mb-2">
                        <h4>Se encontro el siguiente error</h4>
                    </div>
                    <div class="alert alert-danger mb-4" role="alert">
                        <?php echo e($errors->first()); ?>

                    </div>
                <?php else: ?>
                    <div class="text-center text-muted mb-4">
                        <small>Ingresa tus datos</small>
                    </div>
                <?php endif; ?>
            <form role="form" method="POST" action="<?php echo e(route('register')); ?>">
                <?php echo csrf_field(); ?>
              <div class="form-group">
                <div class="input-group input-group-alternative mb-3">
                  <div class="input-group-prepend">
                    <span class="input-group-text"><i class="ni ni-hat-3"></i></span>
                  </div>
                  <input class="form-control" placeholder="Nombre" type="text" name="name" value="<?php echo e(old('name')); ?>" required autocomplete="name" autofocus>
                </div>
              </div>
              <div class="form-group">
                <div class="input-group input-group-alternative mb-3">
                  <div class="input-group-prepend">
                    <span class="input-group-text"><i class="ni ni-email-83"></i></span>
                  </div>
                  <input class="form-control" placeholder="Correo electronico" type="email" name="email" value="<?php echo e(old('email')); ?>" required autocomplete="email">
                </div>
              </div>
              <div class="form-group">
                <div class="input-group input-group-alternative">
                  <div class="input-group-prepend">
                    <span class="input-group-text"><i class="ni ni-lock-circle-open"></i></span>
                  </div>
                  <input class="form-control" placeholder="Contraseña" type="password" name="password" required autocomplete="new-password">
                </div>
              </div>
              <div class="form-group">
                <div class="input-group input-group-alternative">
                  <div class="input-group-prepend">
                    <span class="input-group-text"><i class="ni ni-lock-circle-open"></i></span>
                  </div>
                  <input class="form-control" placeholder="Repetir contraseña" type="password" name="password_confirmation" required autocomplete="new-password">
                </div>
              </div>              
              <div class="text-center">
                <button type="submit" class="btn btn-primary mt-4">Registrarse</button>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.form', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\citaMedica\resources\views/auth/register.blade.php ENDPATH**/ ?>